.wrapper {
	BORDER-BOTTOM: #666 0px solid; BORDER-LEFT: #666 1px solid; MARGIN: 0px auto; WIDTH: 988px; BACKGROUND: #200000; BORDER-TOP: #666 0px solid; BORDER-RIGHT: #666 1px solid
}
.logo_reg {
	BACKGROUND: url(images/bg_logo.jpg) no-repeat 460px 0px
}
.menu_cp {
	BACKGROUND: url(images/bg_menu.gif) #530102 repeat-x 50% top
}
.header_reg {
	BACKGROUND: url(images/bg_header.gif) no-repeat 50% top
}
.body_con {
	WIDTH: 530px; BACKGROUND: #200000
}
.con_us {
	WIDTH: 262px
}
.con_inner {
	BORDER-BOTTOM: #666 0px solid; BORDER-LEFT: #666 1px solid; MARGIN: 0px 14px 0px 11px; BACKGROUND: url(images/bg_con_us.jpg) #2f2e2e repeat-x 50% top; COLOR: #ccc; BORDER-TOP: #666 0px solid; BORDER-RIGHT: #666 1px solid
}
.con_inner A {
	COLOR: #eadd9c; TEXT-DECORATION: none
}
.con_inner A:hover {
	COLOR: #fff
}
.footer {
	BACKGROUND: #ad721b; COLOR: #200000
}
.footer A {
	COLOR: #200000; TEXT-DECORATION: none
}
.footer A:hover {
	COLOR: #000
}
.footer1 {
	BORDER-LEFT: #ad721b 1px solid; MARGIN: 0px 10px 10px; WIDTH: 550px; COLOR: #683f03
}
.footer1 A {
	COLOR: #683f03; TEXT-DECORATION: none
}
.footer1 A {
	COLOR: #200000
}
.pro_link A {
	COLOR: #f2ba23; TEXT-DECORATION: none
}
.pro_link A:hover {
	COLOR: #fff
}
.pro_inner {
	BORDER-BOTTOM: #a07b37 1px solid; BORDER-LEFT: #a07b37 0px solid; WIDTH: 180px; BACKGROUND: #4f0505; HEIGHT: 105px; COLOR: #fff; BORDER-TOP: #a07b37 1px solid; BORDER-RIGHT: #a07b37 1px solid
}
.bdrdotb {
	BORDER-BOTTOM: #919191 1px dotted
}
A {
	TEXT-DECORATION: none
}
